Frage von NickinatorHD, 72

Pokemon Go Installieren HTC ONE S?

Hallo Ich Habe Ein HTC ONE S also ein etwas ältere Handy mit Android 4.1.1 Wenn Ich in den PlayStore Gehe und Pokemon Go Suche und dann da drauf klicke steht da das mein Gerät mit dieser Version nicht Kompatibel ist Ich Habe mir auch schon eine apk heruntergeladen aber dann steht bei der Installation parsing Fehler. Gibt es vielleicht irgendeinen weg die App trotzdem zu Installieren (Ich Habe keinen root)

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Blauerkaempfer, 52

Die App ist von der Version 4.4 (android) verfügbar. Es würde nur klappen wenn:
1. Die entwickler das für eine ältere Version programmieren.
2. Du dir ein neues Handy kaufst.
3. eine Android Version auf dein Handy neu installieren (Dazu muss man erst das Handy rooten, empfehle ich aber nicht)

Antwort
von welt101, 39

Android 4.4 benötigt. Sonst versuchs mal mit Cyanogen Mod (einfach googlen)

Antwort
von Einhorn64, 41

Du musst dein handy rooten oder ein neues kaufen

Antwort
von lolhoch10, 37

Wenn sogar die APK nicht funktioniert dann ist dein hanndy einfach nicht mit pokemon go kompitibel

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten